package test.classloading.server;

import java.io.Serializable;

/**
 * @author <a href="mailto:telrod@e2technologies.net">Tom Elrod</a>
 */
public class Bar implements Serializable
{
   public String toString()
   {
      System.out.println("Bar::toString() has been called on " + super.toString());
      return "Bar::toString()";
   }
}
